<?xml version="1.0" encoding="UTF-8"?>

<clientConfig version="1.1">
    <emailProvider id="usrspace.at">
        <domain>usrspace.at</domain>
        <displayName>usrspace.at</displayName>
        <displayShortName>usrspace.at</displayShortName>
        <incomingServer type="imap">
            <hostname>mail.usrspace.at</hostname>
            <port>993</port>
            <socketType>SSL</socketType>
            <authentication>password-cleartext</authentication>
            <username>%EMAILADDRESS%</username>
        </incomingServer>
        <incomingServer type="imap">
            <hostname>mail.usrspace.at</hostname>
            <port>143</port>
            <socketType>STARTTLS</socketType>
            <authentication>password-cleartext</authentication>
            <username>%EMAILADDRESS%</username>
        </incomingServer>
        <outgoingServer type="smtp">
            <hostname>mail.usrspace.at</hostname>
            <port>587</port>
            <socketType>STARTTLS</socketType>
            <authentication>password-cleartext</authentication>
            <username>%EMAILADDRESS%</username>
            <addThisServer>true</addThisServer>
        </outgoingServer>
        <outgoingServer type="smtp">
            <hostname>mail.usrspace.at</hostname>
            <port>25</port>
            <socketType>STARTTLS</socketType>
            <authentication>password-cleartext</authentication>
            <username>%EMAILADDRESS%</username>
            <addThisServer>true</addThisServer>
        </outgoingServer>
    </emailProvider>
</clientConfig>
